article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
.button,
.button:visited {
  border: 1px solid #fd0000;
  border-top-color: #ff1c1c;
  border-left-color: #ff1c1c;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0,0,0,0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #ff2727;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#FF4040),to(#ff2727));
  background-image: -webkit-linear-gradient(top,#FF4040,#ff2727);
  background-image: -moz-linear-gradient(top,#FF4040,#ff2727);
  background-image: -o-linear-gradient(top,#FF4040,#ff2727);
  background-image: linear-gradient(to bottom,#FF4040,#ff2727);
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  color: #fff;
  border: 1px solid #fd0000;
  border-top-color: #d90000;
  border-left-color: #d90000;
  background-color: #ff0d0d;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ff2727),to(#ff0d0d));
  background-image: -webkit-linear-gradient(top,#ff2727,#ff0d0d);
  background-image: -moz-linear-gradient(top,#ff2727,#ff0d0d);
  background-image: -o-linear-gradient(top,#ff2727,#ff0d0d);
  background-image: linear-gradient(to bottom,#ff2727,#ff0d0d);
}
.button:active,
.button:visited:active {
  background-color: #FF4040;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ff2727),to(#FF4040));
  background-image: -webkit-linear-gradient(top,#ff2727,#FF4040);
  background-image: -moz-linear-gradient(top,#ff2727,#FF4040);
  background-image: -o-linear-gradient(top,#ff2727,#FF4040);
  background-image: linear-gradient(to bottom,#ff2727,#FF4040);
}
html,
body {
  height: 100%;
}
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
  color: #565656;
}
body.custom-background {
  background-color: #F5F5F1 !important;
}
.visible-phone {
  display: block;
}
.visible-tablet {
  display: none;
}
.visible-desktop {
  display: none;
}
.hidden-phone {
  display: none;
}
.hidden-tablet {
  display: block;
}
.hidden-desktop {
  display: block;
}
address {
  background: #f5f5f5;
  padding: 10px;
  border-left: 5px solid #FF4040;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 20px;
}
address i.icon {
  color: #1A3366 !important;
}
address a {
  text-decoration: none;
  color: #565656;
}
address a:hover {
  color: #FF4040;
}
.wrap {
  width: 96%;
  margin: 0 auto;
  background: white;
}
#container {
  overflow: hidden;
}
a,
a:visited {
  color: #FF4040;
}
a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
  color: #ff1212;
}
a:link,
a:visited:link {
  -webkit-tap-highlight-color: rgba(0,0,0,0.3);
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-rendering: optimizelegibility;
  font-weight: 400;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 2.5em;
  line-height: 1.333em;
}
h2,
.h2 {
  font-size: 1.75em;
  line-height: 1.4em;
  margin-bottom: 0.375em;
}
h3,
.h3 {
  font-size: 1.125em;
  font-weight: bold;
}
h4,
.h4 {
  font-size: 1.1em;
  font-weight: 700;
}
h5,
.h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.header #logo {
  padding: 30px 0 30px 30px;
  margin: 0;
}
.header #logo img {
  width: 150px;
}
.header nav {
  background: #D9D9C7;
  padding-left: 30px;
}
.header nav ul.nav > li {
  position: relative;
}
.header nav ul.nav > li:after {
  position: absolute;
  content: "";
  bottom: 0;
  right: 0;
  height: 10px;
}
.header nav ul.nav > li a {
  color: #1A3366;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 30px;
  font-weight: bold;
}
.header nav ul.nav > li.current-menu-item:first-child a::after,
.header nav ul.nav > li.current-menu-parent:first-child a::after,
.header nav ul.nav > li.current-menu-ancestor:first-child a::after {
  left: 0;
}
.header nav ul.nav > li.current-menu-item a::after,
.header nav ul.nav > li.current-menu-parent a::after,
.header nav ul.nav > li.current-menu-ancestor a::after {
  content: "";
  background-color: #FF4040;
  position: absolute;
  right: 10px;
  bottom: 0;
  left: 10px;
  height: 3px;
}
.header nav ul.nav > li:hover .sub-menu {
  display: block;
}
.header nav ul.nav > li .sub-menu {
  font-weight: normal;
  background: #D9D9C7;
}
.header nav ul.nav > li .sub-menu li.current-menu-item,
.header nav ul.nav > li .sub-menu li.current-menu-parent,
.header nav ul.nav > li .sub-menu li.current-menu-ancestor {
  font-weight: bold;
}
nav ul {
  list-style: none;
}
nav ul li a {
  display: block;
  text-decoration: none;
}
nav ul li ul.sub-menu li a,
nav ul li ul.children li a {
  padding-left: 30px;
}
#inner-main {
  padding: 20px 0 80px 0;
}
#content #inner-content {
  position: relative;
}
.hentry {
  padding: 10px 30px;
}
.hentry .ninecol header h1 {
  margin: 5px 0 0 0;
  color: #1A3366;
  font-size: 22px;
}
.hentry .hentry {
  padding: 10px;
}
.short .ninecol header h1 {
  color: #1A3366;
  font-size: 14px;
  font-weight: 800;
}
.short .ninecol header h1 a {
  color: #1A3366;
}
.short .wp-post-image {
  border: 1px solid #eee;
}
.single-title,
.page-title {
  margin: 0 0 30px 0;
  color: #FF4040;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 900;
}
.single-title .title2,
.page-title .title2 {
  color: #333;
  font-weight: 400;
}
.single-title .title2 .fa,
.page-title .title2 .fa {
  font-size: 19px;
}
.archive-title {
  padding-left: 30px;
}
.article-footer {
  margin-top: 20px;
  border-top: 1px solid #c9caca;
}
.byline {
  color: #6A6A6A;
  margin: 0;
  font-weight: 700;
}
.byline a {
  color: #FF4040;
  text-decoration: none;
}
.byline a:hover {
  text-decoration: underline;
}
hr {
  border: none;
  border-top: 1px solid darkgrey;
}
img {
  max-width: 100%;
  height: auto;
}
.entry-content .yearCat {
  font-size: 20px;
  margin: 40px 0;
  position: relative;
}
.entry-content .yearCat:before {
  content: '';
  width: 46px;
  height: 1px;
  background: #FF4040;
  position: absolute;
  bottom: 0;
  left: 0;
}
.entry-content p:first-child {
  margin-top: 0;
}
.entry-content table td {
  vertical-align: top;
  padding: 0 10px 5px 0;
}
.entry-content ul,
.entry-content ol {
  margin-left: 30px;
}
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.entry-content video,
.entry-content object {
  max-width: 100%;
  height: auto;
}
.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
.entry-content .icon {
  min-width: 12px;
  color: #FF4040;
}
.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px;
}
.wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
.energysaver_page_navi {
  text-align: center;
  margin: 0 0 20px 0;
}
.energysaver_page_navi li {
  list-style: none;
  display: inline-block;
}
.energysaver_page_navi li a {
  padding: 3px 6px;
  display: inline-block;
  text-decoration: none;
  position: relative;
}
.energysaver_page_navi li a:hover,
.energysaver_page_navi li a:focus {
  color: #FF4040;
  text-decoration: underline;
}
.energysaver_page_navi li.pagenavi-current {
  padding: 3px 6px;
  border-bottom: 2px solid #FF4040;
  position: relative;
}
.energysaver_page_navi li.pagenavi-prev-link,
.energysaver_page_navi li.pagenavi-next-link {
  font-weight: 700;
}
.energysaver_page_navi li.pagenavi-prev-link a,
.energysaver_page_navi li.pagenavi-next-link a {
  padding: 0;
}
.energysaver_page_navi li.pagenavi-prev-link a:hover,
.energysaver_page_navi li.pagenavi-next-link a:hover,
.energysaver_page_navi li.pagenavi-first-page-link a:hover,
.energysaver_page_navi li.pagenavi-last-page-link a:hover {
  background: none;
}
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px;
}
.commentlist li:last-child {
  margin-bottom: 0;
}
.commentlist li ul.children {
  margin: 0;
}
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin-right: -10px;
  margin-left: -10px;
  margin-top: 0;
  padding-bottom: 0;
}
.commentlist .odd {
  background: #eee;
}
.commentlist .even {
  background: #fefefe;
}
.commentlist .vcard {
  margin-left: 50px;
}
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
.commentlist .vcard time {
  float: right;
}
.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #cecece;
  background: #fff;
}
.commentlist .comment_content {
  margin-left: 50px;
}
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  float: right;
  background: #4598bb;
  padding: 3px 5px;
  color: #fff;
  opacity: 0.65;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 0.9em;
}
.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus {
  opacity: 1;
}
.respond-form {
  margin: 1.5em 0;
}
.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.7335em;
}
.respond-form form li label,
.respond-form form li small {
  display: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
  padding: 3px 6px;
  background: #efefef;
  border: 2px solid #cecece;
  line-height: 1.5em;
}
.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
  background: #fff;
}
.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
  max-width: 400px;
  min-width: 250px;
}
.respond-form form textarea {
  resize: none;
  width: 100%;
  height: 150px;
}
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0;
}
.nocomments {
  margin: 0 20px 1.1em;
}
.greybox {
  background: #f2f2f2;
  padding: 10px;
}
.greybox p:first-child,
.greybox h3:first-child {
  margin-top: 0;
}
.greybox p:last-child {
  margin-bottom: 0;
}
.sixcol p:first-child,
.sixcol h3:first-child {
  margin-top: 0;
}
#sidebar1 {
  padding-top: 100px;
  background: #E4E4D7;
}
.widgettitle {
  color: #FF4040;
  font-size: 20px;
  border-bottom: 1px solid #979797;
  padding: 0 0 10px 0;
  font-weight: 900;
}
.widget_advanced_menu ul.menu {
  padding-left: 30px;
  list-style: none;
}
.widget_advanced_menu ul.menu li {
  border-bottom: 1px solid #c9caca;
  padding: 5px 0;
}
.widget_advanced_menu ul.menu li a {
  text-decoration: none;
  color: #1A3366;
  font-size: 18px;
  font-weight: bold;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.widget_advanced_menu ul.menu li:hover a {
  color: #FF4040;
}
.widget_advanced_menu ul.menu li small {
  color: #6A6A6A;
  font-size: 11px;
  font-weight: 700;
  display: block;
}
.widget_advanced_menu ul.menu li.current-menu-item a,
.widget_advanced_menu ul.menu li.current-menu-parent a,
.widget_advanced_menu ul.menu li.current-menu-ancestor a {
  color: #FF4040;
}
.footer {
  background: #666666;
  clear: both;
  position: relative;
}
.footer::before {
  content: "";
  background-color: #6A6A6A;
  position: absolute;
  top: 0;
  right: -50vw;
  bottom: 0;
  left: -50vw;
}
.footer #inner-footer {
  background: transparent;
  color: white;
  font-size: 12px;
  padding: 0 30px;
}
.footer #inner-footer a {
  color: white;
  text-decoration: none;
}
.footer #inner-footer a:hover {
  text-decoration: underline;
}
.copyright span:first-child {
  font-weight: bold;
}
.nav-collapse ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  zoom: 1;
}
.nav-collapse.opened {
  max-height: 9999px;
}
.disable-pointer-events {
  pointer-events: none !important;
}
.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: white;
  text-decoration: none;
  line-height: 30px;
}
.nav-toggle:hover {
  color: white;
  font-weight: bold;
}
@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}
.light.dp_pec_wrapper,
.light.dp_pec_wrapper .dp_pec_content .dp_pec_date,
.light.dp_pec_wrapper .dp_pec_dayname {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.light.dp_pec_wrapper .dp_pec_content .dp_pec_date,
.light.dp_pec_wrapper .dp_pec_dayname {
  border: 1px solid #e9e9e9;
}
.dp_pec_400 {
  background: transparent !important;
}
div[data-collapse] > h2[data-collapse-summary] {
  background: #1A3366;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 2px 0;
  position: relative;
}
div[data-collapse] > h2[data-collapse-summary]:hover {
  background: #152952;
}
div[data-collapse] > h2[data-collapse-summary] a {
  font-weight: 400;
  display: block;
  padding: 10px 10px 10px 50px;
  color: white;
}
div[data-collapse] > h2[data-collapse-summary] a:before {
  content: "\f1db";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  height: 30px;
  width: 30px;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  top: 50%;
  margin-top: -14px;
  left: 12px;
}
div[data-collapse] > h2[data-collapse-summary] a:after {
  content: "\f067";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  height: 30px;
  width: 30px;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  top: 50%;
  margin-top: -14px;
  left: 12px;
}
div[data-collapse] > h2[data-collapse-summary][aria-expanded="true"] a:after {
  content: "\f068";
}
div[data-collapse] > div {
  background: #f5f5f5;
  padding: 20px;
}
div[data-collapse] > div h3 {
  font-weight: bold;
}
div[data-collapse] > div h3:first-child {
  margin-top: 0;
}
ul.substances {
  list-style-type: none;
  margin: 0;
}
ul.substances li {
  display: block;
  width: 90px !important;
  height: 160px;
  margin: 0 4px 10px 4px !important;
}
ul.substances li a {
  display: block;
  width: 90px;
  height: 162px;
  text-decoration: none;
  color: #333;
  text-align: center;
}
ul.substances li a .thumb {
  display: inline-block;
  border: 1px solid #333;
  width: 90px;
  height: 112px;
}
ul.substances li a .thumb img {
  display: block;
  max-width: 100%;
  height: auto;
}
ul.faqs,
ul.substances_list,
ul.services,
ul.projects,
ul.attachments {
  list-style: none;
  margin: 0;
}
ul.faqs li,
ul.substances_list li,
ul.services li,
ul.projects li,
ul.attachments li {
  line-height: 18px;
}
ul.faqs li a,
ul.substances_list li a,
ul.services li a,
ul.projects li a,
ul.attachments li a {
  position: relative;
  text-decoration: none;
}
ul.faqs li a:hover,
ul.substances_list li a:hover,
ul.services li a:hover,
ul.projects li a:hover,
ul.attachments li a:hover {
  color: #d90000;
}
ul.faqs ul,
ul.substances_list ul,
ul.services ul,
ul.projects ul,
ul.attachments ul {
  list-style: none;
}
#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}
#cboxWrapper {
  max-width: none;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft,
#cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
}
#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
  cursor: pointer;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}
#colorbox,
#cboxContent,
#cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
#cboxOverlay {
  background: #fff;
}
#colorbox {
  outline: 0;
}
#cboxContent {
  margin-top: 32px;
  overflow: visible;
  background: white;
  border: 1px solid #ccc;
  -webkit-box-shadow: 5px 5px 12px rgba(0,0,0,0.3);
  -moz-box-shadow: 5px 5px 12px rgba(0,0,0,0.3);
  box-shadow: 5px 5px 12px rgba(0,0,0,0.3);
}
.cboxIframe {
  background: #fff;
}
#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}
#cboxLoadedContent {
  background: white;
  padding: 1px;
}
#cboxLoadingGraphic {
  background: url(../images/loading.gif) no-repeat center center;
}
#cboxLoadingOverlay {
  background: white;
}
#cboxTitle {
  position: absolute;
  top: -22px;
  left: 0;
  color: #000;
}
#cboxCurrent {
  position: absolute;
  top: -22px;
  right: 205px;
  text-indent: -9999px;
}
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -22px;
  background: url(../images/controls.png) no-repeat 0 0;
}
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
  outline: 0;
}
#cboxPrevious {
  background-position: 0px 0px;
  right: 44px;
}
#cboxPrevious:hover {
  background-position: 0px -25px;
}
#cboxNext {
  background-position: -25px 0px;
  right: 22px;
}
#cboxNext:hover {
  background-position: -25px -25px;
}
#cboxClose {
  background-position: -51px -1px;
  right: 0;
  top: -35px;
  border: 3px solid #FF4040;
  border-radius: 25px;
  width: 25px;
  height: 25px;
}
#cboxClose:hover {
  background-position: -51px -26px;
}
.cboxSlideshow_on #cboxPrevious,
.cboxSlideshow_off #cboxPrevious {
  right: 66px;
}
.cboxSlideshow_on #cboxSlideshow {
  background-position: -75px -25px;
  right: 44px;
}
.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -100px -25px;
}
.cboxSlideshow_off #cboxSlideshow {
  background-position: -100px 0px;
  right: 44px;
}
.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -75px -25px;
}
#cboxContent .hentry header {
  margin-bottom: 10px;
}
#cboxContent h2 {
  margin: 10px 0 0 0;
  font-size: 125%;
}
.calendar {
  width: 504px;
  background: white;
  height: 510px;
  margin: 0 auto;
}
.calendar .month {
  font-weight: bold;
  background: #b3b3b3;
  color: white;
  text-align: center;
  font-size: 1.2em;
  height: 40px;
  line-height: 40px;
  margin: 0 1px;
  width: 198px;
  float: left;
}
.calendar .month.previous,
.calendar .month.next {
  font-weight: normal;
  font-size: 1.4em;
  font-weight: bold;
  width: 150px;
}
.calendar .month.previous a,
.calendar .month.next a {
  color: white;
}
.calendar .month a {
  display: block;
  width: 100%;
  height: 100%;
  color: #333;
  text-decoration: none;
}
.calendar .month a:hover {
  background: #eef1f1;
  color: black;
}
.calendar .weeknames {
  height: 24px;
}
.calendar .weekname {
  float: left;
  width: 70px;
  margin: 1px;
}
.calendar .weekname_inner {
  color: white;
  font-weight: bold;
  padding: 5px 5px;
  background: #FF4040;
  font-size: 90%;
}
.calendar .day,
.calendar .dayplaceholder {
  background: #e6e6e6;
  float: left;
  height: 70px;
  width: 70px;
  margin: 1px;
  overflow: hidden;
}
.calendar .day.today {
  background: #b3b3b3;
  color: white;
}
.calendar .day:hover {
  background: white;
}
.calendar .day_inner {
  padding: 10px;
}
.calendar .day.today .date {
  font-weight: bold;
}
.calendar .day .date {
  font-size: 90%;
}
.calendar .dayplaceholder {
  color: white;
  background: white;
}
.calendar .event {
  color: #555;
  padding: 0;
  font-size: .7em;
  line-height: 1.4em;
}
.calendar .event a {
  text-decoration: none;
}
.info {
  background: #f3f3f3;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #e6e6e6;
}
.event-item {
  margin: 15px 0;
  position: relative;
  padding-left: 8px;
  min-height: 45px;
  border-left: 2px solid #FF4040;
}
.event-item header .date {
  color: #6A6A6A;
  font-weight: 700;
}
.event-item section .byline {
  margin: 0;
}
.event-item section a {
  font-weight: 800;
  font-size: 14px;
  color: #1A3366;
  text-decoration: none;
  font-weight: bold;
}
.event-item section a:hover {
  text-decoration: underline;
}
.event_cat_list a {
  text-decoration: none;
  color: #1A3366;
  background: transparent;
  display: inline-block;
  padding: 2px 10px;
  margin-bottom: 2px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #1A3366;
}
.event_cat_list a:hover,
.event_cat_list a.is-active {
  color: #FF4040;
  border: 1px solid #FF4040;
}
.single-substance .article-header,
.single-event .article-header {
  margin-bottom: 20px;
}
body.page-id-2288 .one_third {
  text-align: center;
}
body.page-id-2288 .one_third img {
  max-height: 54px;
  width: auto;
}
body.page-id-2288 .two_third {
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
body.page-id-2288 .two_third p {
  margin: 0;
}
body.page-id-2288 .two_third:nth-last-child(2) {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
iframe.gmap {
  width: 100%;
  height: 400px;
  border: 0;
}
.article-header {
  position: relative;
}
.article-header .qtranxs_language_chooser {
  list-style: none;
  position: absolute;
  top: 0;
  right: 0;
}
.article-header .qtranxs_language_chooser li {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
}
.article-header .qtranxs_language_chooser li a {
  text-decoration: none;
  color: #6A6A6A;
  font-weight: bold;
}
.article-header .qtranxs_language_chooser li.active a {
  color: #FF4040;
}
.ignore-case {
  text-transform: none;
}
.back-link {
  text-decoration: none;
  margin-bottom: 20px;
  display: inline-block;
}
#inner-footer {
  position: relative;
}
#inner-footer .copyright {
  padding-right: 40px;
}
#inner-footer .social-icons {
  position: absolute;
  right: 20px;
  font-size: 20px;
  height: 26px;
  width: 26px;
  line-height: 27px;
  top: 15px;
}
#inner-footer .social-icons a {
  display: block;
  text-align: center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: rgba(255,255,255,0.1);
}
#inner-footer .social-icons a:hover {
  background: white;
}
#inner-footer .social-icons .facebook {
  background: #fff;
}
#inner-footer .social-icons .facebook i {
  color: #3B5998;
}
#inner-footer .social-icons .facebook:hover {
  background: #3b5998;
}
#inner-footer .social-icons .facebook:hover i {
  color: #fff;
}
.bx-prev i,
.bx-next i {
  color: #FF4040;
}
.two-columns strong {
  color: #1A3366;
}
.bx-wrapper {
  position: relative;
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bx-wrapper .bx-viewport {
  left: -5px;
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(../js/libs/bxslider-4/images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}
.bx-wrapper .bx-prev {
  left: -38px;
}
.bx-wrapper .bx-next {
  right: -30px;
}
.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 40px;
  outline: 0;
  width: 32px;
  height: 32px;
  z-index: 9999;
  font-size: 32px;
  line-height: 32px;
  text-align: center;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9;
  background: rgba(80,80,80,0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}
@media only screen and (min-width: 481px) {
  .entry-content .alignleft,
  .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry-content .alignright,
  .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry-content .aligncenter,
  .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
}
@media only screen and (min-width: 768px) {
  .onecol {
    width: 5.801104972%;
  }
  .twocol {
    width: 14.364640883%;
  }
  .threecol {
    width: 22.928176794%;
  }
  .fourcol {
    width: 31.491712705%;
  }
  .fivecol {
    width: 40.055248616%;
  }
  .sixcol {
    width: 48.618784527%;
  }
  .sevencol {
    width: 57.182320438000005%;
  }
  .eightcol {
    width: 65.74585634900001%;
  }
  .ninecol {
    width: 74.30939226%;
  }
  .tencol {
    width: 82.87292817100001%;
  }
  .elevencol {
    width: 91.436464082%;
  }
  .twelvecol {
    width: 99.999999993%;
  }
  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
  }
  .first {
    margin-left: 0;
  }
  .last {
    float: right;
  }
  #main {
    width: 65.74585634900001%;
    position: relative;
    float: left;
    margin-left: 2.762430939%;
    margin-left: 0;
  }
  aside.sidebar {
    width: 34.254143644%;
    float: right;
  }
  .wrap {
    max-width: 1140px;
  }
  .visible-tablet {
    display: block;
  }
  .hidden-tablet {
    display: none;
  }
  .header nav ul.nav > li {
    float: left;
    position: relative;
    height: 45px;
  }
  .header nav ul.nav > li:first-child > a {
    padding-left: 0;
  }
  .header nav ul.nav > li a {
    text-decoration: none;
  }
  .header nav ul.nav > li a:hover,
  .header nav ul.nav > li a:focus {
    text-decoration: underline;
  }
  .header nav ul.nav > li > a {
    padding: 10px 10px 0;
  }
  .header nav ul.nav > li > a:hover {
    text-decoration: none;
  }
  .header nav ul.nav > li ul.sub-menu,
  .header nav ul.nav > li ul.children {
    margin-top: 0;
    border-top: 0;
    position: absolute;
    display: none;
    z-index: 99999;
  }
  .header nav ul.nav > li ul.sub-menu li:hover,
  .header nav ul.nav > li ul.children li:hover {
    background-color: #E4E4D7;
  }
  .header nav ul.nav > li ul.sub-menu li:hover a,
  .header nav ul.nav > li ul.children li:hover a {
    text-decoration: none;
  }
  .header nav ul.nav > li ul.sub-menu li a,
  .header nav ul.nav > li ul.children li a {
    padding-left: 10px;
    border-right: 0;
    display: block;
    width: 180px;
  }
  .header nav ul.nav > li ul.sub-menu li:last-child a,
  .header nav ul.nav > li ul.children li:last-child a {
    border-bottom: 0;
  }
  .header nav ul.nav > li:hover ul {
    top: auto;
    display: block;
  }
  .header nav ul.nav > li.current-menu-item > a,
  .header nav ul.nav > li.current-menu-parent > a,
  .header nav ul.nav > li.current-menu-ancestor > a {
    display: block;
    position: relative;
  }
  .header nav ul.nav:hover > li.current-menu-item > a:hover:after,
  .header nav ul.nav:hover > li.current-menu-parent > a:hover:after,
  .header nav ul.nav:hover > li.current-menu-ancestor > a:hover:after {
    display: block;
  }
  .widgettitle {
    margin-bottom: 0.75em;
  }
  .widget {
    padding: 0 30px;
  }
  .widget ul li ul {
    padding-left: 1em;
  }
  .short .wp-post-image {
    margin-top: 4px;
  }
  #inner-header nav {
    position: relative;
  }
  #inner-header nav .qtranxs_widget {
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
  }
  #inner-header nav .qtranxs_widget ul {
    margin: 0;
  }
  #inner-header nav .qtranxs_widget ul li {
    float: left;
    line-height: 45px;
  }
  #inner-header nav .qtranxs_widget ul li a {
    color: #1A3366;
    padding: 0 10px;
  }
  #inner-header nav .qtranxs_widget ul li.active {
    font-weight: bold;
  }
  #inner-main {
    padding: 20px 20px 80px 0;
  }
  .sidebar {
    padding-bottom: 130px;
  }
  footer.footer {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  header.header {
    background: white;
    position: relative;
  }
  header.header:after {
    content: "";
    background: #D9D9C7;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 45px;
    z-index: 0;
  }
  #inner-header nav {
    z-index: 9999;
  }
  .two-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
  }
  .two-columns p {
    display: inline-block;
    width: 100%;
  }
  .single-service .page-title {
    padding-right: 150px;
  }
  #inner-footer .copyright {
    line-height: 26px;
  }
  #inner-footer .social-icons {
    font-size: 24px;
    line-height: 30px;
    height: 30px;
    width: 30px;
    top: 50%;
    margin-top: -12px;
  }
}
@media only screen and (min-width: 1000px) {
  .visible-desktop {
    display: block;
  }
  .hidden-desktop {
    display: none;
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav,
  .bx-wrapper,
  .back-link {
    display: none;
  }
  body.colorbox-open > #container,
  body.colorbox-open > #cboxOverlay {
    display: none !important;
  }
  body.colorbox-open #colorbox,
  body.colorbox-open #cboxWrapper,
  body.colorbox-open #cboxContent,
  body.colorbox-open #cboxLoadedContent {
    position: static !important;
    width: auto !important;
    height: auto !important;
    float: none !important;
    background: none;
  }
}
